SENSOR_DRVNAME_CADWNZE_M060_WDYL=/product_h/etc/camera/davinci_bm3d/cadwnze_m060_wdyl/
SENSOR_DRVNAME_CADWZJD_M090_WDYL=/product_h/etc/camera/davinci_bm3d/cadwzjd_m090_wdyl/
SENSOR_DRVNAME_CADWZJD_M090_WDYL_CAAVRWP_WDYL=/product_h/etc/camera/davinci_bm3d/cadwzjd_m090_wdyl/
SENSOR_DRVNAME_CADWNZE_M060_WDYL_CAAVRWP_WDYL=/product_h/etc/camera/davinci_bm3d/cadwnze_m060_wdyl/
SENSOR_DRVNAME_CADWZJD_M090_WDYL_CAAVQUV_WDYL=/product_h/etc/camera/davinci_bm3d/cadwzjd_m090_wdyl/
SENSOR_DRVNAME_CADWNZE_M060_WDYL_CAAVQUV_WDYL=/product_h/etc/camera/davinci_bm3d/cadwnze_m060_wdyl/
SENSOR_DRVNAME_C815HQF_M060_WDYL=/product_h/etc/camera/davinci_bm3d/c815hqf_m060_wdyl/
SENSOR_DRVNAME_C815VSX_M100_WDYL=/product_h/etc/camera/davinci_bm3d/c815vsx_m100_wdyl/
SENSOR_DRVNAME_CAAVRWP_M060_WDYL=/product_h/etc/camera/davinci_bm3d/caavrwp_m060_wdyl/
SENSOR_DRVNAME_CAAVRWP_M100_WDYL=/product_h/etc/camera/davinci_bm3d/caavrwp_m100_wdyl/
SENSOR_DRVNAME_CAAVQUV_M120_WDYL=/product_h/etc/camera/davinci_bm3d/caavquv_m120_wdyl/
SENSOR_DRVNAME_C873RWP_M060_WDYL=/product_h/etc/camera/davinci_bm3d/c873rwp_m060_wdyl/
SENSOR_DRVNAME_C873RWP_M100_WDYL=/product_h/etc/camera/davinci_bm3d/c873rwp_m100_wdyl/
SENSOR_DRVNAME_C873QUV_M120_WDYL=/product_h/etc/camera/davinci_bm3d/c873quv_m120_wdyl/
SENSOR_DRVNAME_C682CNN_M100_WDYL=/product_h/etc/camera/davinci_bm3d/c682cnn_m100_wdyl/
SENSOR_DRVNAME_C693HQF_M060_WDYL=/product_h/etc/camera/davinci_bm3d/c693hqf_m060_wdyl/
SENSOR_DRVNAME_C721CNN_M100_WDYL=/product_h/etc/camera/davinci_bm3d/c721cnn_m100_wdyl/
SENSOR_DRVNAME_C755CNN_M190_WDYL=/product_h/etc/camera/davinci_bm3d/c755cnn_m190_wdyl/
SENSOR_DRVNAME_CADWNZE_M060_WDYL_CAAVRWP_M060_WDYL=/product_h/etc/camera/davinci_bm3d/cadwnze_m060_wdyl/
SENSOR_DRVNAME_CADWNZE_M060_WDYL_CAAVQUV_M120_WDYL=/product_h/etc/camera/davinci_bm3d/cadwnze_m060_wdyl/
SENSOR_DRVNAME_CADWZJD_M090_WDYL_CAAVRWP_M060_WDYL=/product_h/etc/camera/davinci_bm3d/cadwzjd_m090_wdyl/
SENSOR_DRVNAME_CADWZJD_M090_WDYL_CAAVQUV_M120_WDYL=/product_h/etc/camera/davinci_bm3d/cadwzjd_m090_wdyl/
